Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > Pro Tools 10

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 03-30-2015, 10:50 AM
Toneland Studio Toneland Studio is offline
Member
 
Join Date: Mar 2015
Location: Canada
Posts: 1
Default Installation issues with Pro Tools 10.3.10

I have tried to fix the bugs I am experiencing with Pro Tools 10.3.9 by downloading version 10.3.10 but it won't install. I keep getting this message. Can anyone advise.

Pro Tools cannot be installed because the following error(s) were found on your system:
- An incompatible version of the OS was found. Pro Tools 10.3.10 requires Mac OS X version 10.7 or higher.
Reply With Quote
  #2  
Old 03-30-2015, 11:13 AM
crizdee's Avatar
crizdee crizdee is offline
Moderator
 
Join Date: Dec 2004
Location: Brighton, UK
Posts: 10,479
Default Re: Installation issues with Pro Tools 10.3.10

Quote:
Originally Posted by Toneland Studio View Post
I have tried to fix the bugs I am experiencing with Pro Tools 10.3.9 by downloading version 10.3.10 but it won't install. I keep getting this message. Can anyone advise.

Pro Tools cannot be installed because the following error(s) were found on your system:
- An incompatible version of the OS was found. Pro Tools 10.3.10 requires Mac OS X version 10.7 or higher.
Hi,

Is your os 10.7.x (Lion) or above?



Chris
__________________
PT MAC Troubleshooting... http://duc.avid.com/showthread.php?t=54888

Producer, Engineer,
UKmastering Mixing & Mastering
Blinders_Columbia top 40 UK album charts
Slow Readers Club_Build A Tower top 20 UK album charts

www.ukmastering.com


PT10.3.10 Mountain Lion HD6 accel Magma PE6R4 Control 24 MacPro 12 Core 3.46ghz UAD-2 Octo x2. Manley Vari-Mu, Manley Massive Passive, SSL VHD, ADL600, Grove Tubes ViPre, Tube-Tech CL-1B. Hafler TRM active monitoring.
Reply With Quote
  #3  
Old 03-30-2015, 11:20 AM
Obsidian Dragon Obsidian Dragon is offline
Member
 
Join Date: Aug 2004
Location: Los Angeles, CA
Posts: 3,797
Default Re: Installation issues with Pro Tools 10.3.10

Quote:
Originally Posted by Toneland Studio View Post
I have tried to fix the bugs I am experiencing with Pro Tools 10.3.9 by downloading version 10.3.10 but it won't install. I keep getting this message. Can anyone advise.

Pro Tools cannot be installed because the following error(s) were found on your system:
- An incompatible version of the OS was found. Pro Tools 10.3.10 requires Mac OS X version 10.7 or higher.
You are probably trying to install Protools 10.x on Yosemite (OSX 10.10.x) which is not compatible. There is an issue where Protools 10.x thinks the OS is just 10.1 instead of 10.10 (Lazy programming). Even if you trick it to install, there are problems with the UI where insert and send drop down menus don't appear.
__________________
Obsidian Dragon
Model Name: MacBook Pro
Model Identifier: MacBookPro14,3
Processor Name: Intel Core i7
Processor Speed: 3.1 GHz
Number of Processors: 1
Total Number of Cores: 4
L2 Cache (per Core): 256 KB
L3 Cache: 8 MB
Memory: 16 GB
MacOS 10.13.6 running Protools 2018.7.0
Reply With Quote
  #4  
Old 03-30-2015, 04:35 PM
Chief Technician's Avatar
Chief Technician Chief Technician is offline
Moderator
 
Join Date: Dec 2001
Location: NYC
Posts: 6,981
Exclamation Re: Installation issues with Pro Tools 10.3.10

Quote:
Originally Posted by Obsidian Dragon View Post
Even if you trick it to install
How to unofficially install Pro Tools v10.x on Mac OS X Yosemite v10.10.x
__________________
Jonathan S. Abrams, CEA, CEV, CBNT
Apple Certified - Technical Coordinator (v10.5), Support Professional (v10.6 through v10.10)

Last edited by Chief Technician; 03-30-2015 at 04:35 PM. Reason: quote syntax
Reply With Quote
  #5  
Old 05-09-2019, 02:08 PM
n8pyfer n8pyfer is offline
Member
 
Join Date: Jul 2016
Location: pleasant grove
Posts: 1
Default Re: Installation issues with Pro Tools 10.3.10

Quote:
Originally Posted by crizdee View Post
Hi,

Is your os 10.7.x (Lion) or above?



Chris
I'm at 10.14.4 and I'm getting the same message that its incompatible unless its 10.7 or higher
Reply With Quote
  #6  
Old 05-10-2019, 04:35 AM
musicman691 musicman691 is offline
Member
 
Join Date: Dec 2009
Location: The Soprano State (NJ)
Posts: 16,283
Default Re: Installation issues with Pro Tools 10.3.10

Quote:
Originally Posted by n8pyfer View Post
I'm at 10.14.4 and I'm getting the same message that its incompatible unless its 10.7 or higher
There's no way you're going to be able to install PT10.3.10 on Mojave. And even if you could it wouldn't work right. The last viable albeit not supported OSX that would run PT10 was OSX 10.9.5. The reason it's not supported is that the uninstaller won't work but there are manual steps on how to do that. Starting with OSX 10.10.5 there were a bunch of issues with PT10 chief amongst which are blank insert menus until you hover over where the menu fly-out would be.

You have but one option depending on how old your Mac is and what was the original OSX when that model was introduced. IOW if your model Mac first came out when OSX 10.9.5 was what Apple was putting out you could roll back to that. However if it's newer than that - say it was introduced when Apple was shipping Macs with later OSX versions then your only other option is to get current with PT 2019 and replace/upgrade all those old 32 bit plugins (keep in mind that RTAS was last supported in PT10).
__________________
Jack
See profile for system details
iMac dead & retired as of 11/4/17

QAPLA!
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Pro Tools 10 Installation Issues JamieOxford macOS 7 10-25-2011 07:35 AM
Pro Tools Developer and MBox 2 Drivers installation issues dilig0 Virtual Instruments 0 11-10-2010 12:42 AM
Pro Tools LE Version 7.3 - Installation Issues still_life_ 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 5 05-27-2009 05:43 AM
pro tools installation causes garageband/logic issues chris4peeps 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 4 06-15-2008 06:51 PM
Interlok Issues, Installation Issues? TONECHILD 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 2 01-02-2007 06:23 AM


All times are GMT -7. The time now is 06:57 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com